Bug 2452 - Home directories via NFS ==> KDE progs crashes
: Home directories via NFS ==> KDE progs crashes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nfs)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-01 03:22 by
Modified: 2005-08-30 13:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-01 03:22:23
Если домашние каталоги смонтированы на сервере через NFS,
часть программ KDE завершается с ошибкой.
Konqueror не может работать в режиме автоопределения типа файла - крах. Модуль
настройки screensaver вылетает с ошибкой.
---

---
------- Comment #1 From 2003-04-05 19:55:32 -------
fixed file locking via NFS in nfs-1.0.3
------- Comment #2 From 2003-04-05 19:55:32 -------
fixed file locking via NFS in nfs-1.0.3